*{ margin:0px; padding:0px; font-family:Tahoma;}
a{ text-decoration:none;}
a:hover{ text-decoration:none;}
img,input{ border:0px;}
ul li{ list-style:none;}
em,i{ font-style:normal;}
.left{ float:left;}
.right{ float:right;}
.main{ margin:0 auto;}
body{ margin:0 auto; max-width:640px;position:relative;}
input[type="submit"],input[type="reset"],input[type="button"],button,input[type="text"]{-webkit-appearance: none;border-radius:0px; outline:none; border:0px;}
select{ border:0px;background:none;border-radius:0px;}
html,body{ height:100%}


/* header */
header{ float:left; width:100%; height:50px;}
header .nei{ float:left; width:100%; position:fixed; top:0; max-width:640px; background:#2474B4; height:50px; z-index:10}
header .logo{ float:left; margin-left:10px;}
header .logo img{ float:left; height:50px;}
.btn_menu{ position:absolute; top:0px; right:10px; width:40px; height:50px; background:url(../images/bg_01.png) no-repeat center center ; border-radius:3px;z-index:200;transition: All 0.3s ease;-webkit-transition: All 0.3s ease;-moz-transition: All 0.3s ease; -o-transition: All 0.3s ease; background-size:26px;z-index:10;}
.close_menu{ background:url(../images/bg_02.png) no-repeat center center; background-size:14px;}
.menu{ position:fixed; top:50px; left:0px; width:100%; background:#fff; text-align:center; display:none; padding:10px 0; height:100%;background-color:rgba(0,0,0,0.8)}
.menu a{ float:left; width:100%; line-height:44px; font-size:16px; color:#fff; text-align:left; background:url(../images/add.png) no-repeat right center; background-size:10px;}
.menu{ float:left; width:100%}
.menu li.no a{ background:none;}
.menu li{ float:left; width:100%; border-bottom:1px solid #666; padding:0px 15px; box-sizing:border-box;}
.menu li .la{ float:left; width:100%; display:none;}
.menu li .la a{ float:left; opacity:0.9; background:none; float:left; width:100%}
.menu a.current{ background:url(../images/minus.png) no-repeat right center; background-size:10px}

.fan{ position:absolute; top:0; left:0px; width:40px; height:50px; background:url(../images/bg_03.png) no-repeat center center; background-size:10px; z-index:10;}
header h1{ position:absolute; top:0; left:0; width:100%; line-height:50px; text-align:center; font-size:18px; color:#fff; font-weight:normal;}

/* banner */
.banner{ float:left; width:100%}
.banner img{ float:left; width:100%}

/* 首页 sy */
.sy_title{ float:left; width:94%; margin-left:3%; padding-top:15px; line-height:50px; color:#333333; font-size:22px;}
.sy_title a{ float:right; color:#656565; font-size:16px;}
.bg_hui{ float:left; width:100%; background:#F2F2F2;}
.sy_two{ float:left; width:100%; padding-bottom:20px;}
.sy_two li{ float:left; width:45.5%; margin-left:3%; margin-bottom:10px;}
.sy_two li .img,.sy_two li .img img{ float:left; width:100%; overflow:hidden;}
.sy_two li a{ float:left; width:100%}
.sy_two li a h3{ float:left; width:99%; border:1px solid #D6D6D6; line-height:44px; background:#fff; text-align:center; overflow:hidden; height:44px; text-overflow:ellipsis;white-space:nowrap; color:#656565; font-size:16px; font-weight:normal;}
.sy_three{ float:left; width:100%; background:#2474B4; color:#fff;}
.sy_three .img{ float:left; width:100%;}
.sy_three .nei{ float:left; width:94%; padding:20px 3%;}
.sy_three .top{ float:left; width:100%; line-height:30px; font-size:20px;}
.sy_three h1{ float:left; width:100%; font-size:24px; line-height:40px; font-weight:normal;}
.sy_three .desc{ float:left; width:100%; font-size:16px; line-height:26px; padding-top:4px;}
.sy_three .ul{ float:left; width:100%; padding-top:20px;}
.sy_three .ul li{ float:left; margin-right:35px; text-align:center; font-size:16px;}
.sy_three .ul li a{ float:left; color:#fff; font-size:16px; line-height:20px;}
.sy_three .ul li img{ width:70px; height:70px; border-radius:100px;}

/* 轮播 */
.lSSlideOuter {overflow: hidden;-webkit-touch-callout: none;-webkit-user-select: none;-khtml-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none}
.lightSlider:before, .lightSlider:after {content: " ";display: table;}
.lightSlider {overflow: hidden;margin: 0;}
.lSSlideWrapper {max-width: 100%;overflow: hidden;position: relative;}
.lSSlideWrapper > .lightSlider:after {clear: both;}
.lSSlideWrapper .lSSlide {-webkit-transform: translate(0px, 0px);-ms-transform: translate(0px, 0px);transform: translate(0px, 0px);-webkit-transition: all 1s;-webkit-transition-property: -webkit-transform,height;-moz-transition-property: -moz-transform,height;transition-property: transform,height;-webkit-transition-duration: inherit !important;transition-duration: inherit !important;-webkit-transition-timing-function: inherit !important;transition-timing-function: inherit !important;}
.lSSlideWrapper .lSFade {position: relative;}
.lSSlideWrapper .lSFade > * {position: absolute !important;top: 0;left: 0;z-index: 9;margin-right: 0;width: 100%;}
.lSSlideWrapper.usingCss .lSFade > * {opacity: 0;-webkit-transition-delay: 0s;transition-delay: 0s;-webkit-transition-duration: inherit !important;transition-duration: inherit !important;-webkit-transition-property: opacity;transition-property: opacity;-webkit-transition-timing-function: inherit !important;transition-timing-function: inherit !important;}
.lSSlideWrapper .lSFade > *.active {z-index: 10;}
.lSSlideWrapper.usingCss .lSFade > *.active {opacity: 1;}
.lSSlideOuter .lSPager.lSpg {margin: 10px 0 0;padding: 0;text-align: center;}
.lSSlideOuter .lSPager.lSpg > li {cursor: pointer;display: inline-block;padding: 0 5px;}
.lSSlideOuter .lSPager.lSpg > li a {background-color: #222222;border-radius: 30px;display: inline-block;height: 8px;overflow: hidden;text-indent: -999em;width: 8px;position: relative;z-index: 99;-webkit-transition: all 0.5s linear 0s;transition: all 0.5s linear 0s;}
.lSSlideOuter .lSPager.lSpg > li:hover a, .lSSlideOuter .lSPager.lSpg > li.active a {background-color: #FF7523;}
.lSSlideOuter .media {opacity: 0.8;}
.lSSlideOuter .media.active {opacity: 1;}
.lSAction > a {width: 32px;display: block;top: 50%;height: 32px;cursor: pointer;position: absolute;z-index: 99;margin-top: -16px;-webkit-transition: opacity 0.35s linear 0s;transition: opacity 0.35s linear 0s;}
.lSAction > a:hover {opacity: 1;}
.lSAction > .lSPrev {background-position: 0 0;left: 10px;}
.lSAction > .lSNext {background-position: -32px 0;right: 10px;}
.lSAction > a.disabled {pointer-events: none;}
.cS-hidden {height: 1px;opacity: 0;filter: alpha(opacity=0);overflow: hidden;}
.lSSlideOuter.lSrtl {direction: rtl;}
.lSSlideOuter .lightSlider, .lSSlideOuter .lSPager {padding-left: 0;list-style: none outside none;}
.lSSlideOuter.lSrtl .lightSlider, .lSSlideOuter.lSrtl .lSPager {padding-right: 0;}
.lSSlideOuter .lightSlider > *,  .lSSlideOuter .lSGallery li {float: left;}
.lSSlideOuter.lSrtl .lightSlider > *,  .lSSlideOuter.lSrtl .lSGallery li {float: right !important;}

.lb_banner{ float:left; width:100%;}
.lb_banner .lSSlideOuter .lSPager.lSpg{ width:100%; position:relative; text-align:center; margin-top:-65px; background:none; float:left;}
.lb_banner .lSSlideOuter .lSPager.lSpg > li a{ background:#fff;border:0; background:#B9B9B9; width:10px; height:10px;}
.lb_banner .lSSlideOuter .lSPager.lSpg > li:hover a,.lb_banner  .lSSlideOuter .lSPager.lSpg > li.active a{ border:0; background:#2373B3;}
.lb_banner .lSSlideOuter .lSPager.lSpg > li{ margin-top:0px}
.lb_banner .item img{ float:left; width:100%}

.lb_one{ float:left; width:100%; margin-bottom:10px;}
.lb_one .lSSlideOuter .lSPager.lSpg{ width:100%; position:relative; text-align:center; margin-top:-5px; background:none; float:left;}
.lb_one .lSSlideOuter .lSPager.lSpg > li a{ background:#fff;border:0; background:#B9B9B9; width:10px; height:10px;}
.lb_one .lSSlideOuter .lSPager.lSpg > li:hover a,.lb_one  .lSSlideOuter .lSPager.lSpg > li.active a{ border:0; background:#2373B3;}
.lb_one .lSSlideOuter .lSPager.lSpg > li{ margin-top:0px}
.lb_one .item .nei{ float:left; width:45.5%; margin-left:3%}
.lb_one .item .nei .img,.lb_one .item .nei .img img{ float:left; width:100%; overflow:hidden;}
.lb_one .item .nei h3{ float:left; width:100%; margin-top:5px; line-height:36px; height:36px; border-bottom:2px solid #FE7600;overflow:hidden; text-overflow:ellipsis;white-space:nowrap; color:#656565; font-size:16px; font-weight:normal; margin-bottom:20px;}

.lb_two{ float:left; width:100%; margin-bottom:20px;}
.lb_two .lSSlideOuter .lSPager.lSpg{ width:100%; position:relative; text-align:center; margin-top:-5px; background:none; float:left; padding-top:50px;}
.lb_two .lSSlideOuter .lSPager.lSpg > li a{ background:#fff;border:0; background:#B9B9B9; width:10px; height:10px;}
.lb_two .lSSlideOuter .lSPager.lSpg > li:hover a,.lb_two  .lSSlideOuter .lSPager.lSpg > li.active a{ border:0; background:#2373B3;}
.lb_two .lSSlideOuter .lSPager.lSpg > li{ margin-top:0px}
.lb_two .item .nei{ float:left; width:94%; margin-left:3%; margin-bottom:0px;}
.lb_two .item .nei .img{ float:left; width:100%; margin-bottom:10px;}
.lb_two .item .nei .p1{ float:left; width:100%; text-align:center; line-height:26px; color:#999999; font-size:14px;}
.lb_two .item .nei .title{ float:left; width:100%; line-height:34px; font-weight:bold;}
.lb_two .item .nei .title a{ float:left; width:100%; line-height:34px; height:34px; color:#333333; overflow:hidden;text-overflow:ellipsis;white-space:nowrap; font-size:20px;}
.lb_two .item .nei .desc{ float:left; width:100%; color:#656565; font-size:13px; text-align:center;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp:3;-webkit-box-orient: vertical; height:72px; line-height:24px;}
.lb_two .item .nei .bottom{ float:left; width:100%; padding-top:5px; text-align:center;}
.lb_two .item .nei .bottom a{ display:inline-block; width:130px; height:40px; border:1px solid #AEAEAE; line-height:40px; text-align:center; color:#656565; font-size:16px; background:#F1F1F1}
.lb_two .item .nei .bottom a:hover{ border:1px solid #2474B4; background:#2474B4; color:#fff;}

/* footer */
footer{ float:left; width:100%; background:#5A5959; text-align:center; padding-bottom:5px; overflow:hidden;}
footer .top{ float:left; width:100%; text-align:center; margin-bottom:5px; height:30px; padding-top:0; background:url(../images/top.png) no-repeat top center; background-size:auto 30px;}
footer .top span{ width:40px; height:30px; display:inline-block;}
footer .top img{ height:30px; display:inline-block; float:left; margin-top:-20px;}
footer .desc{ float:left; width:100%; color:#FFFFFF; font-size:12px; line-height:24px;padding-top:5px;}
footer .desc img{ height:18px;}

/* 关于我们 gy */
.gy_one{ float:left; width:94%; padding:10px 3%; color:#656565; font-size:16px; line-height:28px;}
.gy_one img{ width:100%; margin:10px 0;}

/* 产品 pr */
.pr_two{ float:left; width:100%; padding:30px 0px; padding-bottom:20px;}
.pr_two img{ margin-left:3%; margin-bottom:10px; float:left;}
.pr_one{ float:left; width:100%; padding-bottom:30px; text-align:center; color:#2373B3; font-size:20px; line-height:30px;}
.pr_three{ float:left; width:94%; margin-left:3%; margin-bottom:20px;}
.pr_three li{ float:left; width:100%; margin-bottom:5px;}
.pr_three li .top{ float:left; width:100%; padding:10px 15px; box-sizing:border-box; line-height:30px; background:url(../images/bg_04.png) no-repeat right center #BEBEBE; font-size:20px; color:#fff; background-size:20px;}
.pr_three li#sel .top{ background:url(../images/bg_05.png) no-repeat right center #2474B4; background-size:25px;}
.pr_three .bottom{ float:left; width:100%; padding:10px 0px; color:#656565; font-size:16px; line-height:30px; display:none;}
.pr_three img{ max-width:600px;}

/* Culture */
.c_one{ float:left; width:94%; margin:10px 3%;}
.c_one img{ float:left; width:100%}
.c_two{ float:left; width:94%; margin:0 3%; margin-bottom:40px; overflow:hidden;}
.c_two li{ float:left; width:100%; padding:15px 0px; border-bottom:1px solid #DADADA;-webkit-transition:all .8s ease 0s;-moz-transition:all .8s ease 0s;transition:all .8s ease 0s; margin-bottom:-1px;}
.c_two li h3{ float:left; width:100%; line-height:34px; height:34px; font-size:20px;overflow:hidden; text-overflow:ellipsis;white-space:nowrap; font-weight:normal;}
.c_two li h3 a{ color:#333333; font-size:20px;}
.c_two li .desc{ float:left; width:100%; color:#656565; font-size:15px; line-height:22px;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical; margin-top:5px;}
.c_two li:hover h3 a{ color:#2373B3;}
.c_two li:hover{ padding-left:40px;}

/* contactUs lx */
.lx_one{ float:left; width:100%; color:#333333; font-size:20px; width:94%; margin:10px 3%; line-height:30px;}
.lx_two{ float:left; width:92%; margin:0px 3%; margin-bottom:10px;}
.lx_two li{ float:left; width:100%; position:relative; box-sizing:border-box; margin-top:5px; padding-left:40px; line-height:24px; font-size:15px; color:#656565;}
.lx_two li .ll{ position:absolute; top:0; left:0;font-size:15px; color:#656565;}
.lx_three{ margin-bottom:40px;}

.content{ float:left; width:100%; margin-top:15px;}

/*文章列表1*/
.fl,.lefter{float:left;}
.fr,.righter{float:right;}
h1,h2,h3,h4,h5,h6{font-weight: normal;}

.article1 {
	margin: 0px 3%;
	float:left;
	width:94%; margin-top:20px;
}

.articlelist1 li {
	border-bottom: 1px solid #ededed;
	padding-bottom: 0.24rem;
	margin-bottom: 0.25rem; float:left; width:100%
}

.articlelist1 .imgtxt {
	position: relative;
}

.articlelist1 .imgtxt img.fr {
	width: 2.23rem;
	height: 1.47rem;
	border-radius: 0.1rem;
}

.articlelist1 .imgtxt .txt {
	width: 4.1rem;
}

.articlelist1 .imgtxt .txt-b {
	width: 100%;
}

.articlelist1 .imgtxt .txt h4,
.articlelist1 .plaintxt h4,
.articlelist1 .imgtxt .txt-b h4 {
	font-size: 0.36rem;
	color: #000000;
	line-height: 0.57rem;
	margin-top: -0.1rem;
}

.articlelist1 .imgtxt .txt span.date,
.articlelist1 .imgtxt .txt-b span.date {
	font-size: 0.3rem;
	color: #7f8086;
	margin-top: 0.1rem;
	display: block;
}

.articlelist1 .plaintxt {
	padding: 0.16rem 0 0.27rem;
}

.loadmore,
.detailmore {
	margin-top: 0.1rem;
	padding-bottom: 0.5rem;
	text-align: center;
	font-size: 0.28rem;
	color: #294ba1;
}

.more {
	display: inline-block;
	background: url(../images/more.png) no-repeat;
	width: 0.25rem;
	height: 0.15rem;
	background-size: 100% 100%;
	margin-left: 0.15rem;
	vertical-align: middle;
}
.loadmore,
.detailmore {
	margin-top: 0.1rem;
	padding-bottom: 0.5rem;
	text-align: center;
	font-size: 0.28rem;
	color: #294ba1;
}

.more {
	display: inline-block;
	background: url(../images/more.png) no-repeat;
	width: 0.25rem;
	height: 0.15rem;
	background-size: 100% 100%;
	margin-left: 0.15rem;
	vertical-align: middle;
}
/*文章列表置顶*/

.article2 { float:left; width:94%; margin-left:3%;}

.articleTop {
	position: relative;
	margin-bottom: 0.24rem;
}

.articleTop .artImg {
	width: 100%;
	height: 4.6rem;
}

.articleTop .artImg img {
	width: 100%;
	height: 100%;
	border-radius: 0.1rem;
}

.articleTop .imgtxt3 h4 {
	position: absolute;
	bottom: 0.4rem;
	font-size: 0.36rem;
	color: #fff;
	line-height: 0.57rem;
	left: 0.15rem;
	right: 0.3rem;
}

.articleTop .imgtxt3 {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: url(../images/mengban.png) no-repeat;
	background-size: 100%;
}

.articlelist3 {
	padding-top: 0.25rem;
	/*border-top:1px solid #ddd;*/
}

/*三级菜单*/

@-webkit-keyframes spinner {
	100% {
		-webkit-transform: rotate(360deg)
	}
}

@keyframes spinner {
	100% {
		-webkit-transform: rotate(360deg)
	}
}

.sanji{width:100%; position:relative; float:left;}
.sanji .header-wrapper .topbar {
	border-bottom: 0
}

.sanji .medical-k-menu-el {}

.sanji .medical-k-menu {
	background: #FFF;
	height: 0.8rem;
	border-bottom: #eee solid 1px;
	width: 100%;
	overflow: hidden;
	z-index: 550;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0)
}

.sanji .medical-k-menu.fixed-to-top {
	top: 0
}

.sanji .medical-k-menu .category-open-el {
	position: absolute;
	top: 0;
	right: 0;
	height: 0.8rem;
	width: 0.6rem;
	background: #FFF;
	background: linear-gradient(to right, rgba(255, 255, 255, .4) 0, #fff 20%, #fff)
}

.sanji .medical-k-menu .category-open-down {
	position: absolute;
	top: 0.3rem;
	right: 0.15rem;
	width: 0;
	height: 0;
	border-top: 0.12rem solid #999;
	border-right: 0.12rem solid transparent;
	border-left: 0.12rem solid transparent
}

.sanji .medical-k-menu .medical-k-menu-outer {
	margin-left: 16px; float:left; 
}

.sanji .medical-k-menu ul {
	*zoom: 1;
	width: 999999px
}

.sanji {
	position: relative;
}

.sanji .medical-k-menu ul:after {
	content: '\0020';
	display: block;
	height: 0;
	font-size: 0;
	clear: both;
	overflow: hidden;
	visibility: hidden
}

.sanji .medical-k-menu ul li {
	float: left;
	padding-right: 30px
}

.sanji .medical-k-menu ul li span {
	display: block;
	height: 0.8rem;
	line-height: 0.8rem;
	font-size: 0.3rem;
	color: #666
}

.sanji .medical-k-menu ul li .current-k-menu {
	border-bottom-color: #f6ab00;
	color: #f6ab00;
	font-weight: 700
}

.sanji .list-category {
	width: 100%;
	max-width: 750px;
	min-width: 300px;
	color: #666;
	position: fixed;
	top: -99999px;
	z-index: 600;
	overflow: hidden
}

.sanji .list-category .knowledge-category {
	position: relative
}

.sanji .list-category .category-all-list-header {
	background: #FFF;
	height: 46px
}

.sanji .list-category .category-list-title {
	padding-left: .17rem;
	font-size:0.28rem;
	color: #999;
	display: inline-block;
	line-height: 45px; float:left;
}

.sanji .list-category .category-close {
	float: right;
	height: 45px;
	width: 40px;
	position: relative
}

.sanji .list-category .category-close-up {
	position: absolute;
	top: 17px;
	right: 16px;
	width: 0;
	height: 0;
	border-right: 6px solid transparent;
	border-bottom: 6px solid #999;
	border-left: 6px solid transparent
}

.sanji .list-category .category-fold-list-el {
	overflow: hidden;
	position: relative;
	width: 100%
}

.sanji .list-category .category-fold-list-inner {
	position: relative;
	background: #FFF;
	border-bottom: #eee solid 1px
}

.sanji .list-category .category-fold-list {
	margin-left: 15px;
	*zoom: 1
}

.sanji .list-category .category-fold-list:after {
	content: '\0020';
	display: block;
	height: 0;
	font-size: 0;
	clear: both;
	overflow: hidden;
	visibility: hidden
}

.sanji .list-category .category-fold-list .category-fold-item {
	box-sizing: border-box;
	width: 30%;
	height: 0.62rem;
	line-height: 0.62rem;
	text-align: center;
	float: left;
	font-size: 15px;
	color: #666;
	border: 1px solid #f1f1f1;
	margin-bottom: .17rem
}

.sanji .list-category .category-fold-list .category-fold-item:nth-child(3n+1) {
	margin-right: .08rem;
	margin-right: 2.5%
}

.sanji .list-category .category-fold-list .category-fold-item:nth-child(3n+2) {
	margin-right: .08rem;
	margin-right: 2.5%
}

.sanji .list-category .category-fold-list .category-fold-current-item {
	border: 1px solid #f6ab00;
	color: #f6ab00
}

.sanji .list-category-mask {
	opacity: 0;
	background-color: rgba(0, 0, 0, .5);
	width: 100%;
	position: fixed;
	left: 0;
	top: 0.9rem;
	z-index: 550;
	-webkit-transition: opacity 400ms;
}

.acc {
	height: 100vh!important;
	transform-origin: 0px 0px!important;
	transform: scale(1, 1)!important;
	opacity: 1!important;
}

.acc2 {
	top: 0.9rem!important;
	transform-origin: 0px 0px!important;
	opacity: 1!important;
	transform: scale(1, 1)!important;
}
.pdetail{padding:0.45rem 0.35rem 0.6rem;}
.deInfo{position: relative;padding-bottom:0.85rem;background-color:#f2f2f2;}
.deInfo img{width:100%;height:3.21rem;}
.deInfo .swiper-pagination{position: absolute;bottom:0!important;}
.deInfo .swiper-pagination .swiper-pagination-bullet{width:1.05rem;height:0.42rem;background-color:#8a8a8a;border-radius:0;opacity:1;}
.deInfo .swiper-pagination .swiper-pagination-bullet:nth-of-type(2){background-color:#85717d;}
.deDetail{border:1px solid #373536;padding:0.8rem 0.35rem 0.45rem;}
.bgg{background-color:#f2f2f2;padding:0.45rem 0.25rem 0.5rem;}
.deDetail h3{font-size:0.52rem;color:#333;line-height:1;font-family: arial;}
.deDetail h2{font-size:0.36rem;color:#000;margin:0.1rem 0 0.3rem;}
.deDetail h2 span{font-size:0.48rem;}
.deDetail p{font-size:0.36rem;color:#333;line-height:0.7rem;}
.de{margin-top:0.3rem;}
.de img{width:100%;}
.de p{font-size:0.36rem;color:#666;line-height:0.57rem;margin-bottom:0.4rem;}

/*图片方格1*/

.imgSquare1 {
	padding-bottom: 0.45rem; float:left; width:94%; margin-left:3%
}

.imgSquare1 li {
	margin-bottom: 0.2rem;
	background: #fff;
	padding-bottom: 0.3rem;
	border-bottom: 1px solid #ededed;
}

.imgSquare1 .imgResponsive {
	width: 100%;
	height: 4.6rem;
	border-radius: 0.1rem;
}

.imgSquare1 h2 {
	font-size: 0.36rem;
	line-height: 0.57rem;
	color: #000000;
	margin-bottom: 0.15rem;
}

.imgSquare1 .imgDate {
	font-size: 0.3rem;
	color: #7f8086;
	line-height: 0.3rem;
	margin-top: 0.3rem;
}

.imgSquare1 .imgDate span {
	padding-left: 0.25rem;
}


/*图片方格2*/

.imgSquare2 {
	margin: 0 0.3rem 0.35rem;
}

.imgSquare2 li {
	width: 3.35rem;
	float: left;
	margin-bottom: 0.35rem;
}

.imgSquare2 li:nth-child(2n) {
	float: right;
}

.imgSquare2 li .img2List {
	border: 1px solid #d4d4d4;
	border-radius: 0.1rem;
	overflow: hidden; float:left;
	margin-bottom:8px;
}

.imgSquare2 .imgResponsive {
	width: 100%;
	height: 2.23rem;
	border-radius: 0.1rem;
}

.imgSquare2 h4 {
	font-size: 0.36rem;
	line-height: 0.57rem;
	color: #000000;
	padding: 0.24rem 0.2rem 0.24rem 0.15rem; padding-top:0;
}

.imgSquare2 .imgDate2 {
	font-size: 0.3rem;
	color: #7f8086;
	margin-top: 0.18rem;
	line-height: 0.3rem;
}

.imgSquare2 .imgDate2 span {
	margin-left: 0.14rem;
}


/*图片方格3*/

.imgSquare3 {
	padding-bottom: 0.25rem; float:left; width:94%; margin-left:3%
}

.imgSquare3 li {
	background: #fff;
	padding-bottom: 0.4rem;
}

.imgSquare3 .imgResponsive {
	width: 100%;
	height: 4.6rem;
	border-radius: 0.1rem;
}

.imgSquare3 h2 {
	font-size: 0.36rem;
	line-height: 0.57rem;
	color: #000000;
	margin-top: 0.08rem;
}

.imgSquare3 .imgDate {
	font-size: 0.3rem;
	color: #7f8086;
	line-height: 0.3rem;
	margin-top: 0.08rem;
}

.imgSquare3 .imgDate span {
	padding-left: 0.25rem;
}

/*文章列表带类别介绍*/

.lbjs {
	padding: 0 0.3rem 0.6rem; float:left;
}

.lbjs p {
	font-size: 0.36rem;
	color: #000;
	line-height: 0.57rem;
	text-align: justify;
}

/*反馈信息*/

.fk {
	padding: 0 0.3rem 0.5rem;
}

.zxfk1 {
	padding: 0.35rem 0 0;
}

.fkimg {}

.fkimg img {
	width: 0.55rem;
	height: 0.55rem;
	vertical-align: middle;
}

.fkimg span {
	font-size: 0.26rem;
	color: #1F2B63;
	font-weight: bold;
}

.fkwz {
	font-size: 0.36rem;
	color: #000;
	line-height: 0.57rem;
	font-family: "SY1";
	margin-bottom: 0.2rem;
}

.fk1 input[type="text"] {
	display: block;
	width: 100%;
	height: 0.75rem;
	padding-left: 0.5rem;
	margin-bottom: 0.2rem;
	border-radius: 0;
	border: 1px solid #d5d5d5;
	border-radius: 0.1rem;
	font-size: 0.30rem;
	color: #999999;
	font-family: "SY1";
	background: #fff url(../images/xing.png) no-repeat left 0.2rem center;
	background-size: 0.09rem 0.1rem;
}

.fk1 {
	clear: both;
}

.fk1 textarea {
	width: 100%;
	height: 3.3rem;
	font-size: 0.30rem;
	color: #999999;
	font-family: "SY1";
	margin-bottom: 0.2rem;
	padding-left: 0.5rem;
	padding-top: 0.25rem;
	background-color: #fff;
	border: 1px solid #d5d5d5;
	border-radius: 0.1rem;
	background: #fff url(../images/xing.png) no-repeat left 0.2rem top 0.45rem;
	background-size: 0.09rem 0.1rem;
}

.ecode1 input[type="text"],
input[type="password"] {
	display: block;
	width: 62%;
	height: 0.75rem;
	padding-left: 1.42rem;
	margin-bottom: 0.2rem;
	font-size: 0.28rem;
	color: #999999;
	font-family: "SY1";
	border-radius: 0;
	background-color: #fff;
	border: 1px solid #d5d5d5;
	border-radius: 0.1rem;
	box-sizing:border-box
}

.ecode1 {
	position: relative;
}

.ecode1 label {
	position: absolute;
	top: 0.15rem;
	left: 0.25rem;
	color: #999;
	font-size: 0.3rem;
}

.codeimg {
	height: 0.75rem;
	width: 2.4rem; float:right;
}

.formsub .fsubmit {
	width: 100%;
	height: 0.75rem;
	border: none;
	/*margin-bottom: 0.2rem;*/
	text-align: center;
	line-height: 0.75rem;
	color: #fff;
	font-size: 0.36rem;
	border-radius: 0;
	background-color: #004da3;
	border-radius: 0.1rem;
	float:left; border-radius:5px; margin-bottom:20px; margin-top:5px;
}
.formsub button{border-radius:5px; }

.lcImg {
	width: 100%;
	height: auto;
	display: block;
}

.formsub {
	margin-top: 0.2rem;
}

.ss li {
	float: left;
}

.ss li a {
	font-size: 0.4rem;
}

/*视频方格*/

.videoList {
	padding-bottom: 0.3rem; float:left; width:94%; margin-left:3%; overflow:hidden;
}

.videoList li {
	width: 100%;
	height: 4.6rem;
	position: relative;
	margin-bottom: 0.42rem;overflow:hidden; border-radius:4px;
}

.videoList li img {
	width: 100%;
	height: 100%;
	border-radius: 0.1rem;
}

.videoList li .videoMask {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 1.29rem;
	background: url(../images/videoMask.png) no-repeat;
	background-size: 100% 1.29rem;
	padding-left: 0.16rem;
}

.videoList li .videoMask .videoIcon {
	display: block;
	background: url(../images/videoIcon.png) no-repeat;
	width: 0.63rem;
	height: 0.37rem;
	background-size: 0.63rem 0.37rem;
	margin: 0.2rem 0 0.18rem;
}

.videoList li .videoMask h4 {
	font-size: 0.36rem;
	color: #fff;
	line-height: 0.36rem;
	font-family: "SY1";
	height: 0.36rem;
	overflow: hidden;
}


/*视频弹窗*/

.videoMask1 {
	position: fixed;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	background: rgba(0, 0, 0, .7);
	z-index: 999;
}

.videoDialog {
	position: fixed;
	width: 1120px;
	background: #fff;
	left: 50%;
	margin-left: -560px;
	top: 20px;
	z-index: 1000;
}

.videoDialog span.close {
	position: absolute;
	right: -72px;
	background: url(../images/myClose.png) no-repeat;
	width: 45px;
	height: 45px;
	background-size: 45px;
	cursor: pointer;
}

.videoDialog .videoInner {}

.videoDialog .videoInner video {
	height: 630px;
	width: 100%;
	object-fit: fill;
}

.videoDialog .videoInner p.des {
	line-height: 62px;
	color: #fff;
	background: #202026;
	padding: 0 26px;
	font-size: 18px;
}

.showvd {
	display: none;
	width: 100%;
	height: 4.6rem;
	position:absolute; top:0; left:0; width:100%; height:100%
}

.showvd video {
	width: 100%!important;
	height: 100%;
	object-fit: fill;
	border-radius: 0.1rem;
}

/*详情页*/

.detail {
	padding: 0 0.3rem;
}

.detail .dethd {
	padding: 0 0 0.25rem;
}

.detail .dethd h2 {
	font-size: 0.44rem;
	color: #000000;
	line-height: 0.64rem;
	margin-bottom: 0.24rem;
	font-family: "SY2";
	font-weight: bold;
}

.detail .dethd span.source {
	font-size: 0.30rem;
	color: #7f8086;
	line-height: 0.34rem;
	display: block;
	margin: 0.15rem 0 0.12rem;
}

.detail .dethd span.date {
	font-size: 0.28rem;
	color: #999999;
	display: block;
	line-height: 0.3rem;
}

.detail .detbd p {
	font-size: 0.36rem;
	color: #000;
	font-family: "Helvetica Neue", "Arial", "Times New Roman";
	line-height: 0.57rem;
	margin-bottom: 0.4rem;
	text-align: justify;
}

.detail .detbd img {
	display: block;
	max-width: 100%;
	height: auto !important;
	margin: 0.1rem auto 0.24rem;
	border-radius: 0.1rem;
}

.detail .detbd .man {
	display: block;
	font-size: 0.34rem;
	color: #999;
	line-height: 0.34rem;
	margin-bottom: 0.28rem;
}

.fw {
	font-weight: bold;
}

.share {
	margin: 0.36rem 0.3rem 0.48rem;
	border-top: 1px solid #dddddd;
	padding-top: 0.35rem;
}

.share .sharebox {
	font-size: 0;
	color: #000000;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	vertical-align: middle;
}

.share .sharebox .shIcon {
	font-size: 0;
	width: 0.8rem;
	height: 0.8rem;
	display: block;
	text-indent: -999em;
}

.share .sharebox .ico1 {
	background: url(../images/icc1.png) no-repeat;
	background-size: 0.8rem;
}

.share .sharebox .ico2 {
	background: url(../images/icc2.png) no-repeat;
	background-size: 0.8rem;
}

.share .sharebox .ico3 {
	background: url(../images/icc3.png) no-repeat;
	background-size: 0.8rem;
}

.share .sharebox .ico4 {
	background: url(../images/icc4.png) no-repeat;
	background-size: 0.8rem;
}

.share .sharebox .ico5 {
	background: url(../images/icc5.png) no-repeat;
	background-size: 0.8rem;
}

.share .sharebox .ico6 {
	background: url(../images/icc6.png) no-repeat;
	background-size: 0.8rem;
}

.fx {
	font-size: 0.28rem;
	line-height: 0.28rem;
	color: #000;
	margin-bottom: 0.3rem;
}

.content .detailmore {
	margin-top: 0.3rem;
}



